Bug 592984 - winbind needs to be started before netfs
Summary: winbind needs to be started before netfs
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: samba (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Guenther Deschner
QA Contact: Ales Zelinka
URL:
Whiteboard:
Keywords:
Depends On: 493022
Blocks: 502912
TreeView+ depends on / blocked
 
Reported: 2010-05-17 14:35 UTC by Dmitri Pal
Modified: 2011-03-02 13:49 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 493022
Environment:
Last Closed: 2011-02-04 16:57:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 2 RHEL Product and Program Management 2010-06-07 16:09:19 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.


Note You need to log in before you can comment on or make changes to this bug.